/******************************
 JOURNAL IV SKIN
*******************************/

#logo {
    border: none;
    }

#logo a img {
    max-height: 78px;
    }

#menu > ul {
    border-right: 1px solid;
    }

#menu > ul > li:nth-child(2) {
    border-left: 1px solid;
    }

header .top-header {
    top: 80px;
    }

.top-links {
    border-bottom: 1px solid #dbdbdb;
    }

.slider_bg {
    position: relative;
    width: 100%;
    }

a.button {
    line-height: 2.6;
    }

#content .box-heading {
    padding: 0 0 7px;
    border-bottom: 1px solid;
    display: inline-block;
    vertical-align: top;
    }

#content > h1,
#column-right .box .box-heading,
#column-left .box .box-heading {
    border-bottom: 1px solid;
    padding-top: 15px;
    padding-bottom: 14px;
    height: 48px;
    max-height: 48px;
    }

.htabs a {
    padding: 12px;
    }

#menu > ul > li > div {
    -webkit-box-shadow: 0 0 4px -1px rgba(0,0,0,.5);
    box-shadow: 0 0 4px -1px rgba(0,0,0,.5);
    }

#column-right .column-head,
#column-left .column-head {
    height: 0;
    }

#column-right .column-head + .slideshow,
#column-right .column-head + .banner,
#column-right .column-head + .journal-slider,
#column-left .column-head + .slideshow,
#column-left .column-head + .banner,
#column-left .column-head + .journal-slider {
    margin-top: 0;
    }

#column-right .box-product > div,
#column-left .box-product > div {
    border-bottom: 1px solid;
    padding: 0;
    padding-top: 3px;
    }

#column-right .box-category > ul > li > a,
#column-left .box-category > ul > li > a {
    border-color: #f4f4f4;
    }

#column-right .prod > li,
#column-left .prod > li {
    border-bottom: 1px solid;
    }

.product-grid .image,
#content .box-product .image,
.breadcrumb {
    border-bottom: 1px solid #dbdbdb;
    }

#articleComments {
    background-color: #f4f4f4 !important;
    }

#productRelated h4 {
    padding-left: 0;
    }

#container #notification .success,
#container #notification .information {
    height: 47px;
    line-height: 1.3;
    padding-top: 16px;
    border: none;
    }

#powered,
.chrome #powered,
#journal-header .cart,
.chrome #journal-header .cart {
    -webkit-box-shadow: none;
    box-shadow: none;
    }

@media only screen and (max-width: 980px) {
#logo {
    border: none;
    }

header .top-header {
    top: 120px;
    }

#journal-header .cart #cart {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    }

}

@media only screen and (max-width: 760px) {
#journal-header .top-links {
    border-bottom: 1px solid;
    }

#menu > ul > li:nth-child(2) {
    border-left: none;
    }

}
